/* --------------------------------------------------[ css ]-- */
div.jw-text-box-3col-flex {
	font-size: 13px;
	position:relative;
	width:720px;
	background:#666;
}

div.jw-text-box-3col-flex .jw-text-box-content {
	position:relative;
	float:left;
	overflow:auto;
	text-align:justify;
	padding:0 12px;
	margin:15px 0;
	height:auto;
}
	div.jw-text-box-3col-flex .jw-text-box-content p{
		line-height:18px;
	}
	div.jw-text-box-3col-flex .jw-text-box-content,
	div.jw-text-box-3col-flex .jspContainer{
		width:720px !important;
	}
	div.jw-text-box-3col-flex .jspPane{
		width:688px !important;
		padding:0 !important;
	}
	div.jw-text-box-3col-flex .jspDrag{
		background:#7AA9C9;
		background:url("../_common/images/scroll-bar-dragger.png") no-repeat;
		width:5px !important;
		left:-2px;
	}
	div.jw-text-box-3col-flex  .jspTrack{
		background:#ADADAD;
		background:url("../_common/images/scroll-bar-track.png") no-repeat;
		width:5px !important;
	}
